diff -Nru chkrootkit-0.50/debian/changelog chkrootkit-0.50/debian/changelog
--- chkrootkit-0.50/debian/changelog	2015-03-23 10:22:11.000000000 +0100
+++ chkrootkit-0.50/debian/changelog	2015-07-07 17:57:00.000000000 +0200
@@ -1,3 +1,12 @@
+chkrootkit (0.50-3.1) unstable; urgency=medium
+
+  * Non-maintainer upload.
+  * Add missing dependency on openssh-client. Closes: #785322
+  * Add Built-Using field to track the source package required to rebuild
+    the statically linked binary. Closes: #769353
+
+ -- Raphaël Hertzog <hertzog@debian.org>  Tue, 07 Jul 2015 17:48:12 +0200
+
 chkrootkit (0.50-3) unstable; urgency=high
 
   * [9e1ed7f] Ignore Suckit false positive (Closes: #740898)
diff -Nru chkrootkit-0.50/debian/control chkrootkit-0.50/debian/control
--- chkrootkit-0.50/debian/control	2015-03-23 10:22:11.000000000 +0100
+++ chkrootkit-0.50/debian/control	2015-07-07 18:01:01.000000000 +0200
@@ -11,7 +11,8 @@
 
 Package: chkrootkit
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, binutils, net-tools, debconf, procps
+Built-Using: ${Built-Using}
+Depends: ${shlibs:Depends}, ${misc:Depends}, binutils, net-tools, debconf, procps, openssh-client
 Description: rootkit detector
  The chkrootkit security scanner searches the local system for signs
  that it is infected with a 'rootkit'. Rootkits are set of programs
diff -Nru chkrootkit-0.50/debian/rules chkrootkit-0.50/debian/rules
--- chkrootkit-0.50/debian/rules	2015-03-23 10:22:11.000000000 +0100
+++ chkrootkit-0.50/debian/rules	2015-07-07 17:55:13.000000000 +0200
@@ -26,6 +26,8 @@
 	INSTALL_PROGRAM += -s
 endif
 
+BUILT_USING=$(shell dpkg-query -f '$${source:Package} (= $${source:Version}), ' -W libc-dev-bin)
+
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
@@ -80,7 +82,7 @@
 	dh_fixperms
 	dh_installdeb
 	dh_shlibdeps
-	dh_gencontrol
+	dh_gencontrol -- -VBuilt-Using="$(BUILT_USING)"
 	dh_md5sums
 	dh_builddeb
 
